This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 21378 - Wrong ping frame.
Wrong ping frame.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: ircii (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-27 11:18 EST by Anvil
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-19 13:32:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anvil 2000-11-27 11:18:59 EST
In ircii-4.4M (and also sometimes in ircii-4.4U) : 
Ircii sends wrong ping frame after it has been disconnected once..
repeating a lot of "irc.server.co : No such server" on the user screen.
(should send irc.server.com and dont print a thing)
Comment 1 Preston Brown 2001-07-19 13:32:17 EDT
Doesn't seem to be reproducible in 4.4Z.

Note You need to log in before you can comment on or make changes to this bug.